

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {
font:2em/1.167em "Open Sans Condensed", sans-serif; color:#223239; margin:0 0 20px;
}

h2 {
font:1.6em/1.125em "Open Sans Condensed", sans-serif; margin:0 0 19px; color:#47cbd8;
}

h2 {
font:1.6em/1.125em "Open Sans Condensed", sans-serif; margin:0 0 19px; color:#47cbd8;
}

p {
line-height:1.45em; margin-bottom:10px; margin-left:0; margin-right:0; margin-top:0;
}

